AnsweredAssumed Answered

Activiti 5.9 examples Eclipse dependencies

Question asked by sathyasankar on May 24, 2012
Latest reply on May 26, 2012 by sathyasankar
I've downloaded the latest version of Activiti 5.9 and have run the "demo.start". On trying to import the examples projects into Eclipse, I'm seeing about 50 errors (including errors for all 5 projects). Most of them seem to be because the Eclipse class path seems to refer to older dependencies. For example, I see references to drools 5.1.1, mybatis 3.0.4 etc.

Am I missing something? Is this a known issue and are there any workarounds? I can try to upgrade them one by one manually but was wondering if someone has already done that and has the updated eclipse configuration files.

Thanks

Outcomes